.sales-page-header {
  font-size: 48px;
  text-align: center;
}

.easily {
  color: rgb(86, 130, 175);
}

.sales-page-pre-header {
  font-size: 20px;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0 0 10px 0;
  padding: 0;
  color: #AAA;
  font-weight: bold;
}

.sales-page-container {
  margin-bottom: 100px;
}

.sales-page-container section {
  padding: 0 20px;
  margin: 0 auto;
  font-size: 18px;
}

.sales-page-container section {
  max-width: 600px;
}

.sales-page-container section h2,
.sales-page-video-walkthroughs h2,
.sales-page-purchase h2 {
  margin-top: 80px;
  margin-bottom: 60px;
  font-size: 34px;
  text-align: center;
}

.sales-page-container-inner {
  background-color: rgb(86, 130, 175, 0.1);
  padding-top: 100px;
  display: flex;
  justify-content: center;
  padding-bottom: 80px;
  display: none;
}

.sales-page-container ul {
  list-style: disc;
}

.sales-page-left,
.sales-page-right {
}

.sales-page-left {
  font-size: 18px;
  line-height: 28px;
  margin-right: 100px;
}

.sales-page-left, .sales-page-opt-in-container .formkit-form {
  max-width: 820px !important;
}

.sales-page-right,
.book-introduction-left {
  margin-top: 15px;
  filter: drop-shadow(12px 12px 20px #AAA);
}

.sales-page-whats-inside {
  margin: 30px 0;
}

.sales-page-whats-inside h2 {
  margin: 0 0 30px 0;
  padding: 0;
  font-size: 24px;
  line-height: 36px;
  color: #666;
  font-weight: normal;
}

.sales-page-opt-in-container {
  margin-top: 20px;
  border-radius: 15px;
  position: relative;
  left: -6px;
}

.sales-page-opt-in-container .formkit-field {
  padding-left: 0 !important;
  margin-left: 0 !important;
}

.sales-page-opt-in-container .formkit-field input {
  border: 2px solid #DDD !important;
}

.sales-page-opt-in-container .formkit-submit {
  position: relative;
  height: 44px !important;
}

.sales-page-buy-now {
  color: #666;
  font-size: 16px;
}

.sales-page-sign-up {
  max-width: 500px;
}

.wtf {
  border: 10px solid red;
  width: 100%;
  box-sizing: border-box;
}

.book-introduction, .sales-page-purchase {
  width: 100%;
  background-color: rgb(86, 130, 175, 0.1);
  padding: 50px 20px 80px 20px;
  margin-top: 100px;
  box-sizing: border-box;
}

.book-introduction-inner {
  max-width: 1000px;
}

.book-introduction ul,
.purchasing-option ul {
  margin: 0;
  padding: 0;
  font-size: 20px;
}

.book-introduction ul li {
  margin: 15px 0;
}

.purchasing-option ul li {
  margin: 10px 0;
  color: #666;
}

.purchasing-option ul li b {
  font-weight: 600;
  color: #000;
}

.book-introduction ul .fa-check-square,
.purchasing-option ul .fa-check-square {
  color: #0A0;
  margin-right: 10px;
}

.purchasing-option ul .fa-times-circle {
  color: #888;
  margin-right: 10px;
}

.purchasing-option ul .nope {
  text-decoration: line-through;
  color: #888;
}

.purchasing-option ul {
  margin-top: 40px;
}

.book-introduction h2,
.sales-page-purchase h2 {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 42px;
  line-height: 58px;
  font-weight: 600;
  text-align: center;
}

.product-explanation {
  font-size: 24px;
  line-height: 36px;
  font-weight: normal;
  color: #AAA;
  margin: 0 0 40px 0;
  padding: 0;
  text-align: center;
}

.book-introduction-right h2 {
  font-size: 24px;
  font-weight: normal;
  color: #666;
  margin: 10px 0 40px 0;
  padding: 0;
}

.book-introduction-inner {
  display: flex;
  margin: 0 auto;
}

.book-introduction-left {
  display: none;
}

.book-introduction-right {
  width: 100%;
  padding: 0;
}

.sales-page-toc ol {
  margin: 30px 0 0 0;
  padding: 0;
  list-style-type: decimal;
}

.sales-page-toc ol li {
  margin: 5px 0;
  padding: 0;
}

.sales-page-video-walkthroughs {
  max-width: 700px;
  margin: 0 auto;
  text-align: center;
}

.sales-page-purchase p {
  text-align: center;
}

.purchasing-option {
  border: 3px solid #CCC;
  border-radius: 15px;
  max-width: 600px;
  margin: 0 auto;
  background-color: #FFF;
  padding: 30px 50px 40px 50px;
  margin: 50px auto 80px auto;
}

.purchasing-option h3 {
  font-size: 34px;
  text-align: center;
  margin: 0;
  padding: 0;
}

.purchasing-option h4 {
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  color: #888;
}

.sales-page-guarantee {
  text-align: center;
  margin-top: 40px;
  color: #888;
}

@media screen and (min-width: 600px) {
  .book-introduction-left {
    display: block;
  }

  .book-introduction-right {
    padding: 0 0 0 80px;
  }

  .product-explanation {
    margin-bottom: 80px;
  }
}

.sales-page-blockquote {
  color: #888;
  font-style: italic;
}

.product-contents dt, .product-contents dd {
  text-align: left;
}

.product-contents dt {
  font-weight: bold;
  font-size: 24px;
}

.product-contents dd {
  margin: 8px 0 30px 0;
  color: #666;
}

.sales-page-testimonial {
  margin-top: 40px;
  background-color: #EEE;
  padding: 20px;
  border-radius: 20px;
}

.sales-page-testimonial p {
  font-style: italic;
  margin: 0 0 20px 0;
  padding: 0;
}

.sales-page-testimonial-attribution {
  text-align: right;
  color: #888;
}
